        .maindiv { margin: 0; padding: 0; font: normal 10pt;  }
	.maindiv h1 {  font-size:23px; }  
	.maindiv p { line-height:19px; font-family:Arial;  text-align:justify; font-size:14px; }  
	.research p { line-height:19px; text-align:justify; font-size:14px;  } 
	.research h2 {  font-family:Arial; font-size:19px; margin:0; padding:12px 0px; color:#009ECD;} 
	.research ul li { margin:10px 0px;text-align:justify; font-size:14px;  }
	.unusual { list-style-image:url("/images/isl2/romb.png"); margin-left:20px; padding-left:0; }   
	.unusual li { border-bottom:1px dashed #ccc; padding-bottom:10px; margin-bottom:15px !important; line-height:18px; }
  	.inner { padding:0 auto; }
        .points { color:#464649; text-align:center;  margin-top:50px; }

	.tbl td { padding:5px; }

	.points a {color:#464649; text-decoration:none; }

        .box {
            background: rgb(255,255,255); /* Old browsers */
            background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

            border:1px solid #ccc;
            width:350px; padding:20px;
            -webkit-border-radius: 10px 10px 10px 10px;
            border-radius: 10px 10px 10px 10px;
        }

	.contents { float:left; font-size:70px; padding-top:50px; }
	.authors { float:right; font-size:15px; }
        .authors ul li { list-style-type:none; }
        .authors ul { margin:0; padding:0; margin-top:10px; }
        .blue { color:#2388f0;  text-shadow: 2px 2px 1px #ffffff; font-size:15px; 
            filter: dropshadow(color=#ffffff, offx=1, offy=1);}

        .point {
            background: rgb(254,255,255); /* Old browsers */
            background: -moz-linear-gradient(top, rgba(254,255,255,1) 0%, rgba(210,235,249,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(100%,rgba(210,235,249,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(210,235,249,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(210,235,249,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(210,235,249,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom, rgba(254,255,255,1) 0%,rgba(210,235,249,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=0 ); /* IE6-9 */
            width:200px; height:180px;
            border:2px solid #14bbee;
            -webkit-border-radius: 10px 10px 10px 10px;
            border-radius: 10px 10px 10px 10px;
		float:left;
		margin-right:42px;
		margin-bottom:30px;
        }


        .pointc {
            background: rgb(255,255,255); /* Old browsers */
            background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
            width:200px; height:180px;
            border:1px solid #14bbee;
            -webkit-border-radius: 10px 10px 10px 10px;
            border-radius: 10px 10px 10px 10px;
		margin-right:45px;
		margin-bottom:30px;
		float:left;
        }

       
        .inner { padding:15px; font-size:18px; text-shadow: 2px 2px 1px #ffffff;
            filter: dropshadow(color=#ffffff, offx=1, offy=1); }

        .pt1 { background:url(/images/doklad/arrow.png) no-repeat center center; width:100%; height:100%; }
        .pt1:hover { background:url(/images/doklad/arrow2.png) no-repeat center center; }

        .pt1 .inner { padding-top:55px; font-size:23px; line-height:28px; }

        .pt2 { background:url(/images/doklad/chart.png) no-repeat center center; width:100%; height:100%; }

        .pt2 .inner { padding-top:38px; line-height:27px; font-size:20px; }

        .pt2:hover { background:url(/images/doklad/chart2.png) no-repeat center center; }

        .pt3 { background:url(/images/doklad/goal.png) no-repeat center center; width:100%; height:100%; }
        .pt3:hover { background:url(/images/doklad/goal2.png) no-repeat center center; width:100%; height:100%; }

        .pt3 .inner { padding-top:32px; line-height:24px; }

        .pt4 { background:url(/images/doklad/gear.png) no-repeat center center; width:100%; height:100%; }
        .pt4:hover { background:url(/images/doklad/gear2.png) no-repeat center center; width:100%; height:100%; }

	.pt4 .inner { padding-top:50px; font-size:18px; }

        .pt5 { background:url(/images/doklad/glasses.png) no-repeat center center; width:100%; height:100%; }
        .pt5:hover { background:url(/images/doklad/glasses2.png) no-repeat center center; width:100%; height:100%; }
        .pt5 .inner { padding-top:50px; font-size:21px; line-height:27px; }

        .pt6 { background:url(/images/doklad/eye.png) no-repeat center center; width:100%; height:100%; }
        .pt6:hover { background:url(/images/doklad/eye2.png) no-repeat center center;  }
        .pt6 .inner { padding-top:45px; font-size:23px; line-height:30px; }

        .pt7 {  background:url(/images/doklad/man.png) no-repeat center center; width:100%; height:100%; }
        .pt7 .inner { font-size:16px; padding-top:35px; }
        .pt7:hover { background:url(/images/doklad/man2.png) no-repeat center center; }

        .pt8 { background:url(/images/doklad/russia.png) no-repeat center center; width:100%; height:100%; }
        .pt8:hover { background:url(/images/doklad/russia2.png) no-repeat center center; }

        .pt8 .inner { font-size:24px; padding-top:55px; }

        .pt9 { background:url(/images/doklad/uk.png) no-repeat center center; width:100%; height:100%; }
        .pt9:hover { background:url(/images/doklad/uk2.png) no-repeat center center; }
        .pt9 .inner, .pt10 .inner, .pt11 .inner, .pt12 .inner { padding-top:60px; font-size:23px; }


        .pt10 { background:url(/images/doklad/usa.png) no-repeat center center; width:100%; height:100%; }
        .pt10:hover { background:url(/images/doklad/usa2.png) no-repeat center center; }

        .pt11 { background:url(/images/doklad/iran.png) no-repeat center center; width:100%; height:100%; }
        .pt11:hover { background:url(/images/doklad/iran2.png) no-repeat center center; }

        .pt12 { background:url(/images/doklad/china.png) no-repeat center center; width:100%; height:100%; }
        .pt12:hover { background:url(/images/doklad/china2.png) no-repeat center center; }

	.mat_other2 {   border-bottom: 1px solid #E3E3E3;
    height: 39px;
    line-height: 39px;
    padding-left: 15px;}


.selected2 {  
-webkit-border-radius: 5px;    
border-radius: 5px;
background: rgb(80,80,80); /* Old browsers */
background: -moz-linear-gradient(top, rgba(80,80,80,1) 0%, rgba(52,52,52,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(80,80,80,1)), color-stop(100%,rgba(52,52,52,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(80,80,80,1) 0%,rgba(52,52,52,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(80,80,80,1) 0%,rgba(52,52,52,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(80,80,80,1) 0%,rgba(52,52,52,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(80,80,80,1) 0%,rgba(52,52,52,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#343434',GradientType=0 ); /* IE6-9 */}
.selected2 a { color:#fff; }